@CHARSET "UTF-8";
/**
 * login
 */
.tip {
	margin-left: 190px;
	float: left;
	display: none;
}

.tip > section {
	position: relative;
	margin-top: 12px;
	padding: 14px;
	width: 382px;
	background: #304663;
	color: white;
	font-size: 0.86em;
}

.tip > section > span {
	position: absolute;
	top: -20px;
	left: 50px;
	display: block;
	width: 0;
	height: 0;
	border: 10px solid #304663;
	border-color: transparent transparent #304663;
}

.tip > section > div {
	margin-top: 10px;
}

.tip > section > div {
	padding: 10px 6px;
	height: 70px;
	line-height: 18px;
	color: black;
	background: white;
}

.tip > section > div a {
	color: #F80;
	text-decoration: underline;
}

#captcha {
    display: none;
}

/**
 * Responsive css start
 */
@media (max-width: 768px) {
	/* 表单提示 */
	.tip {
	    width: 100%;
	    margin-left: 0;
	}
	
	.tip > section {
		padding: 5%;
		width: 88%;
	}
	
	.tip > section > div {
		height: 100%;
	}
	
	#captcha {
	    display: block;
	}
	
	.form .item > .captcha {
	    width: 80%;
	}
}
